Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

## oracle.xml.xsql
Interface XSQLConnectionManagerFactory

All Known Implementing Classes:
  XSQLDatasourceConnectionManager

      public interface XSQLConnectionManagerFactory

One of two interfaces that must be implemented to override the built-in connection manager implementation. The XSQL Page Processor asks the XSQLConnectionManagerFactory associated with each request to create() an instance of an XSQLConnectionManager to service the current request.

Method Summary
`XSQLConnectionManager` `create()`

Method Detail

### create

    XSQLConnectionManager create()

Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

Copyright © 2003, 2009, Oracle and/or its affiliates. All rights reserved.